<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<prefabDesc descVersion="1">
    <author>puma</author>
    <version>1.0.0.0</version>
	<title>
        <en>Aloe Frontloader Console</en>
		<de>Aloe Frontlader Konsole</de>
    </title>
	<description>
        <en>
            <![CDATA[Aloe front loader console with hydraulic connections for the Aloe frontloader.
			This front loader console can be installed in a mod tractor.
		]]>
        </en>
        <de>
            <![CDATA[Aloe Frontlader Konsole mit Hydraulikanschlüsse für den Aloe Frontlader. 
			Diese Frontlader Konsole kann in einen Mod-Traktor eingebaut werden.
			]]>
        </de>
    </description>
	<categories>
        <category>others</category>
    </categories>
	<prefabs>
		<prefab name="Aloe Frontladerkonsole mit Hydraulikanschlüsse" i3dFilename="textur/aloeKonsole.i3d" />
    </prefabs>
</prefabDesc>
